/* Opacity Fade in */
@keyframes mainFade { from {opacity:0;} to {opacity:100;} }
@-moz-keyframes mainFade /* Firefox */ { from {opacity:0;} to {opacity:100;} }
@-webkit-keyframes mainFade /* Safari and Chrome*/ { from {opacity:0;} to {opacity:100;} }
@-o-keyframes mainFade { from {opacity:0;} to {opacity:100;} }

body {
	background: url('http://drewvics.com/images/NewSite-BG.jpg');
	background-color:#cea668;
	background-repeat:no-repeat;
    background-attachment:fixed;
    background-position:left -10px top;
	text-align:center;
	color:#FFF;
	font-family:arial,trebuchet,helvetica,sans-serif;
	font-size:18px;
}

#homePlayer {
	position:absolute;
	float:left;
	display:block;
	margin:550px 0 0 72px;
	background:#666;
	border:3px solid #666;
	height:18px;
	width:200px;
}

#introBio {
	width:auto;
	height:auto;
	float:left;
	/*display:inline-block;*/
	margin-bottom:5px;
	padding:10px 0 0 10px;
	}

#introNews {
	float:left;
	width:1095px;
	height:auto;
	/*background:#394059;*/
	display:block;
	margin:8px 0 14px 0;
	padding:6px;
	}

#introNews a {
	/*color:#00A0CC;*/
}

#introLink {
	position:absolute;
	width:auto;
	height:auto;
	padding:4px;
	border:1px dotted #FFF;
	/*margin-top:476px;*/
	margin-left:-574px;
}
	
.imgMed {
	width:350px;
	padding:4px;
	border:2px solid #222;
}

.imgMedPort {
	width:250px;
	padding:4px;
	border:2px solid #222;
}

.imgSmall {
	width:250px;
	padding:4px;
	border:2px solid #222;
}

.img {
	max-width:500px;
}

.left {
	float:left;
	margin-right:8px;
	}

.right {
	float:right;
	margin-left:8px;
	}

.ieMessage {
	display:block;
	background:#990000;
	font-size:14px;
	font-weight:bold;
	padding:3px;
	text-align:center;
	color:#FFF;
}

.menuActive {
	margin:0 -4px 0 -4px;
	padding:0 4px 0 4px;
	/*background:#003060;*/
	color:#FFFFFF;
}

.postMeta {
	display:block;
	margin:-6px 0 0 0;
	padding:0px;
	font-size:15px;
	color:#999;
}

/* type and links */

p {
	margin-right:30px;
	}

h1 {
	margin:4px auto 5px 0;
	font-size:18px;
	color:#FFF;
	font-weight:bold;
	}

h2 {
	margin:0 auto 2px 0;
	font-size:16px;
	color:#FFF;
	font-weight:bold;
	}

a {
	color:#ffcc66;
	text-decoration:none;
	}
	
a:hover {
	color:#ffcc66;
	/*text-decoration:none;*/
	border-bottom:1px solid #ffcc66;
	}
	
a.titleLink {
	color:#FFF;
	text-decoration:none;
	}
	
#menu a { color:#000; }
#menu a:hover { color:#FFF; border-bottom:none; }

#header {
	width:790px;
	height:44px;
	padding:0px;
	margin:20px auto 10px 412px;
	}
	
#title {
	float:left;
	padding:0;
	text-align:left;
	font-size:36px;
	color:#FFF;
	}
	
#description1 {
	margin:18px auto 0 10px;
	font-size:18px;
	float:left;
	color:#AAA;
	}
#description2 {
	margin:18px auto 0 10px;
	font-size:18px;
	float:left;
	color:#AAA;
	}
#description3 {
	margin:18px auto 0 10px;
	font-size:18px;
	float:left;
	color:#AAA;
	}

#menu {
	float:right;
	margin-top:15px;
	font-size:20px;
	}
	
#social {
	float:right;
	margin-top:10px;
	}
	
#social .socialButton {
	width:30px;
	height:30px;
	margin-left:3px;
	padding-bottom:2px;
	}
#social .socialButton:hover {
	}

#mainWrapBorder {
	margin:0 auto 10px auto;
	width:780;
	height:auto;
	min-height:522px;
	padding:6px 0 4px 4px;
	text-align:left;
	/*border-top:8px solid #002244;
	border-bottom:8px solid #002244;*/
	
}

#videoFrame {
	width:560px;
	height:315px;
	margin:0 auto 20px auto;
	padding:0;
	text-align:center;
	border:none;
	}

#videoFrameL {
	float:left;
	width:420px;
	height:315px;
	margin:0 auto 20px 110px;
	padding:0;
	text-align:center;
	border:none;
	}

#videoFrameR {
	float:right;
	width:420px;
	height:315px;
	margin:0 120px 20px 0;
	padding:0;
	text-align:center;
	border:none;
	}
	
#photoWrapper {
	pointer-events:none;
	text-align:center;
	position:absolute;
	margin:64px auto 0 auto;
	padding-left:70px;
	width:1122px;
	height:522px;}

#mainWrap {
	background: url(images/transpBrown50.png);
	text-align:left;
	display:block;
	width:780px;
	height:auto;
	padding:2px 0 10px 8px;
	margin-left:412px;
	-webkit-animation:mainFade 2s;
	-moz-animation:mainFade 2s;
	-o-animation:mainFade 2s;
	animation:mainFade 2s;
	}

#introWrap {
	background: url(images/transpBrown50.png);
	text-align:left;
	display:block;
	width:780px;
	height:auto;
	padding:10px 0 10px 8px;
	margin-left:412px;
	}

#cdIMG-small {
	width:60px;
	height:60px;
	display:block;
	padding:2px;
	border:1px solid #333;
	}
	
#cdIMG-small img {
	width:60px;
	height:60px;
	border:none;
	}
	
#cdIMG-med {
	width:120px;
	height:120px;
	display:block;
	padding:2px;
	border:1px solid #333;
	}

#cdIMG-med img {
	width:120px;
	height:120px;
	border:none;
	}
	
#cdIMG-lg {
	width:200px;
	height:200px;
	display:block;
	padding:2px;
	border:1px solid #333;
	}

#cdIMG-lg img {
	width:200px;
	height:200px;
	border:none;
	}

#photoFrame3 {
	margin: 0 0 0 8px;
	padding:0;
	display:block;
	float:right;
	width:376px;
	height:300px;
	background:url(images/IAT-cd-cover-300x300.jpg) no-repeat; /*previous new-drew_01.png 376x261*/
	}